.how-to-bg {
    background-color: #fff;
}

.how-to {
    padding-top: 100px;
    padding-bottom: 56px;
    text-align: center;
}

.how-to .title {
    color: #5d5d5d;
    font-size: 64px;
    font-weight: 700;
    line-height: 75px;
}

.how-to .links {
    margin: 40px 0;
}

.how-to .links a.colorful {
    background: linear-gradient(90deg, #f85867 0%, #d13ce9 50.5%, #4b83f8 100%);
    margin-right: 15px;
}
.how-to .links a {
    display: inline-block;
    padding: 15px 30px;
    border-radius: 2em;
    color: #fff;
    font-size: 18px;
    background: rgba(197, 200, 185, 0.08);
}

.how-to-list-bg {
    background-color: #f7f7f7;
    padding-top: 5px;
    padding-bottom: 5px;
}

.how-to-list {
    background: #ffffff;
    padding-top: 56px;
    padding-bottom: 100px;
}

.how-to-list .title {
    color: #1a1a1a;
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
}

.how-to-list .item {
    margin-top: 96px;
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    gap: 80px;
}
.flex {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.how-to-list .item .step .tag {
    width: 170px;
    display: inline-block;
    padding: 4px 16px;
    background: #e4e3db;
    border-radius: 6px;
    margin-bottom: 10px;
    color: #000;
    line-height: 25px;
    font-weight: 600;
}

.how-to-list .item .step .number{
    margin-left: 17px;
    font-size: 20px;
    font-weight: 500;
}

.how-to-list .item .auto {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.flex .auto {
    flex: 1;
}

.how-to-list .item .sub-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 33px;
}

.how-to-list .item .text {
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    color: #000000;
}

.purchase {
    padding: 100px 0;
    text-align: center;
}